body,td,p,h1{
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 11pt; 
line-height: 125%;
font-weight: light;
color: #000000;
margin: 8px 4px 8px 4px}

a:link {color:#a71930; text-decoration:none }
a:visited {color:#a71930; text-decoration:none }
a:hover {color:#777777; text-decoration:underline }
a:active {color:#a71930; text-decoration:none }